<?xml version="1.0" encoding="utf-8"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>NHK1</Name>
    <GroupName>Misc</GroupName>
    <Frequency>666000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>NHK2</Name>
    <GroupName>Misc</GroupName>
    <Frequency>828000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>ABC AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>1008000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>OSAKA AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>1314000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>JMH 3.62</Name>
    <GroupName>Misc</GroupName>
    <Frequency>3620600</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>2400</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>JJC 4.3141</Name>
    <GroupName>Misc</GroupName>
    <Frequency>4314100</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>2400</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>NIKKEI No1</Name>
    <GroupName>Misc</GroupName>
    <Frequency>6055000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>JMH 7.793</Name>
    <GroupName>Misc</GroupName>
    <Frequency>7793100</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>2400</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>JJC 8.4656</Name>
    <GroupName>Misc</GroupName>
    <Frequency>8465600</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>2400</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>JMH 13.9866</Name>
    <GroupName>Misc</GroupName>
    <Frequency>13986600</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>2400</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>80.200 MHz WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>80200000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>200000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>true</IsFavourite>
    <Name>85.100 MHz WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>85100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>200000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>87.1 Kiss FM ashiya</Name>
    <GroupName>Misc</GroupName>
    <Frequency>87100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>200000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>90.6 Mainichi wide</Name>
    <GroupName>Misc</GroupName>
    <Frequency>90600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>200000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>91.9 osaska-OBC wide</Name>
    <GroupName>Misc</GroupName>
    <Frequency>91900000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>200000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>93.3 ABC wide</Name>
    <GroupName>Misc</GroupName>
    <Frequency>93300000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>200000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>大阪タワー</Name>
    <GroupName>Airband</GroupName>
    <Frequency>118100000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
    <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>大阪タワー2</Name>
    <GroupName>Airband</GroupName>
    <Frequency>236800000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>神戸タワー</Name>
    <GroupName>Airband</GroupName>
    <Frequency>118500000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>大阪デリバリー</Name>
    <GroupName>Airband</GroupName>
    <Frequency>118800000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>大阪ATIS</Name>
    <GroupName>Airband</GroupName>
    <Frequency>128600000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>  
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>関西デパーチャー</Name>
    <GroupName>Airband</GroupName>
    <Frequency>119500000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>関西アプローチ</Name>
    <GroupName>Airband</GroupName>
    <Frequency>120450000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>神戸アプローチ２</Name>
    <GroupName>Airband</GroupName>
    <Frequency>120850000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>神戸TCA</Name>
    <GroupName>Airband</GroupName>
    <Frequency>121100000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>神戸アプローチ</Name>
    <GroupName>Airband</GroupName>
    <Frequency>121150000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>true</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>大阪グランド</Name>
    <GroupName>Airband</GroupName>
    <Frequency>121700000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>神戸ATIS</Name>
    <GroupName>Airband</GroupName>
    <Frequency>128075000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>METEOR-M2</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137100000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>50000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
</ArrayOfMemoryEntry>